[class*="icon-"]:before {font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-shadow: 1px 1px 1px #000;}

.icon-skype:before {content:"\e600";}
.icon-evernote:before {content:"\e601";}
.icon-phone:before {content:"\e602";}
.icon-mobile:before {content:"\e603";}
.icon-directions:before {content:"\e604";}
.icon-mouse:before {content:"\e605";}
.icon-paperplane:before {content:"\e606";}
.icon-feather:before {content:"\e607";}
.icon-pencil:before {content:"\e608";}
.icon-paperclip:before {content:"\e609";}
.icon-user:before {content:"\e60a";}
.icon-users:before {content:"\e60b";}
.icon-user-add:before {content:"\e60c";}
.icon-vcard:before {content:"\e60d";}
.icon-export:before {content:"\e60e";}
.icon-location:before {content:"\e60f";}
.icon-location2:before {content:"\e610";}
.icon-target:before {content:"\e611";}
.icon-sharable:before {content:"\e612";}
.icon-share:before {content:"\e613";}
.icon-heart:before {content:"\e614";}
.icon-heart2:before {content:"\e615";}
.icon-star:before {content:"\e616";}
.icon-star2:before {content:"\e617";}
.icon-thumbs-up:before {content:"\e618";}
.icon-thumbs-down:before {content:"\e619";}
.icon-chat:before {content:"\e61a";}
.icon-comment:before {content:"\e61b";}
.icon-quote:before {content:"\e61c";}
.icon-house:before {content:"\e61d";}
.icon-popup:before {content:"\e61e";}
.icon-search:before {content:"\e61f";}
.icon-flashlight:before {content:"\e620";}
.icon-printer:before {content:"\e621";}
.icon-bell:before {content:"\e622";}
.icon-link:before {content:"\e623";}
.icon-flag:before {content:"\e624";}
.icon-cog:before {content:"\e625";}
.icon-tools:before {content:"\e626";}
.icon-trophy:before {content:"\e627";}
.icon-tag:before {content:"\e628";}
.icon-camera:before {content:"\e629";}
.icon-megaphone:before {content:"\e62a";}
.icon-leaf:before {content:"\e62b";}
.icon-music:before {content:"\e62c";}
.icon-graduation:before {content:"\e62d";}
.icon-book:before {content:"\e62e";}
.icon-newspaper:before {content:"\e62f";}
.icon-airplane:before {content:"\e630";}
.icon-lifebuoy:before {content:"\e631";}
.icon-eye:before {content:"\e632";}
.icon-clock:before {content:"\e633";}
.icon-microphone:before {content:"\e634";}
.icon-calendar:before {content:"\e635";}
.icon-bolt:before {content:"\e636";}
.icon-thunder:before {content:"\e637";}
.icon-droplet:before {content:"\e638";}
.icon-cd:before {content:"\e639";}
.icon-briefcase:before {content:"\e63a";}
.icon-hourglass:before {content:"\e63b";}
.icon-gauge:before {content:"\e63c";}
.icon-key:before {content:"\e63d";}
.icon-bucket:before {content:"\e63e";}
.icon-magnet:before {content:"\e63f";}
.icon-rocket:before {content:"\e640";}
.icon-cup:before {content:"\e641";}
.icon-brush:before {content:"\e642";}
.icon-suitcase:before {content:"\e643";}
.icon-cone:before {content:"\e644";}
.icon-earth:before {content:"\e645";}
.icon-keyboard:before {content:"\e646";}
.icon-sun:before {content:"\e647";}
.icon-screen:before {content:"\e648";}
.icon-code:before {content:"\e649";}
.icon-clipboard:before {content:"\e64a";}
.icon-cart:before {content:"\e64b";}
.icon-rss:before {content:"\e64c";}
.icon-pie:before {content:"\e64d";}
.icon-bars:before {content:"\e64e";}
.icon-lock:before {content:"\e64f";}
.icon-lock-open:before {content:"\e650";}
.icon-minus:before {content:"\e651";}
.icon-plus:before {content:"\e652";}
.icon-erase:before {content:"\e653";}
.icon-info:before {content:"\e654";}
.icon-question:before {content:"\e655";}
.icon-info2:before {content:"\e656";}
.icon-help:before {content:"\e657";}
.icon-warning:before {content:"\e658";}
.icon-shuffle:before {content:"\e659";}
.icon-cycle:before {content:"\e65a";}
.icon-disk:before {content:"\e65b";}
.icon-pictures:before {content:"\e65c";}
.icon-video:before {content:"\e65d";}
.icon-folder:before {content:"\e65e";}
.icon-archive:before {content:"\e65f";}
.icon-trash:before {content:"\e660";}
.icon-install:before {content:"\e661";}
.icon-upload:before {content:"\e662";}
.icon-cloud:before {content:"\e663";}
.icon-book2:before {content:"\e664";}
.icon-resize-enlarge:before {content:"\e665";}
.icon-resize-shrink:before {content:"\e666";}
.icon-arrow-left:before {content:"\e667";}
.icon-arrow-down:before {content:"\e668";}
.icon-arrow-up:before {content:"\e669";}
.icon-arrow-right:before {content:"\e66a";}
.icon-arrow-left2:before {content:"\e66b";}
.icon-arrow-down2:before {content:"\e66c";}
.icon-arrow-up2:before {content:"\e66d";}
.icon-arrow-right2:before {content:"\e66e";}
.icon-arrow-left3:before {content:"\e66f";}
.icon-arrow-down3:before {content:"\e670";}
.icon-arrow-up3:before {content:"\e671";}
.icon-arrow-right3:before {content:"\e672";}
.icon-arrow-left4:before {content:"\e673";}
.icon-arrow-down4:before {content:"\e674";}
.icon-arrow-up4:before {content:"\e675";}
.icon-arrow-right4:before {content:"\e676";}
.icon-ellipsis:before {content:"\e677";}
.icon-dots:before {content:"\e678";}
.icon-dot:before {content:"\e679";}
.icon-github:before {content:"\e67a";}
.icon-flickr:before {content:"\e67b";}
.icon-vimeo:before {content:"\e67c";}
.icon-twitter:before {content:"\e67d";}
.icon-facebook:before {content:"\e67e";}
.icon-googleplus:before {content:"\e67f";}
.icon-pinterest:before {content:"\e680";}
.icon-tumblr:before {content:"\e681";}
.icon-linkedin:before {content:"\e682";}
.icon-dribbble:before {content:"\e683";}
.icon-stumbleupon:before {content:"\e684";}
.icon-lastfm:before {content:"\e685";}
.icon-rdio:before {content:"\e686";}
.icon-instagram:before {content:"\e687";}
.icon-dropbox:before {content:"\e688";}
.icon-qq:before {content:"\e689";}
.icon-spotify:before {content:"\e68a";}
.icon-flattr:before {content:"\e68b";}
.icon-renren:before {content:"\e68c";}
.icon-sina-weibo:before {content:"\e68d";}
.icon-paypal:before {content:"\e68e";}
.icon-picasa:before {content:"\e68f";}
.icon-soundcloud:before {content:"\e690";}
.icon-mixi:before {content:"\e691";}
.icon-circles:before {content:"\e692";}
.icon-vk:before {content:"\e693";}
.icon-smashing:before {content:"\e694";}
.icon-facebook2:before {content:"\e695";}
.icon-github2:before {content:"\e696";}
.icon-flickr2:before {content:"\e697";}
.icon-vimeo2:before {content:"\e698";}
.icon-twitter2:before {content:"\e699";}
.icon-facebook3:before {content:"\e69a";}
.icon-googleplus2:before {content:"\e69b";}
.icon-spotify2:before {content:"\e69c";}
.icon-rdio2:before {content:"\e69d";}
.icon-lastfm2:before {content:"\e69e";}
.icon-stumbleupon2:before {content:"\e69f";}
.icon-dribbble2:before {content:"\e6a0";}
.icon-skype2:before {content:"\e6a1";}
.icon-linkedin2:before {content:"\e6a2";}
.icon-tumblr2:before {content:"\e6a3";}
.icon-pinterest2:before {content:"\e6a4";}